Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000061 [SkyOS 5.0 - Beta] Applications major have not tried 2004-05-29 09:32 2005-05-20 09:24
Reporter kool View Status public  
Assigned To robert
Priority normal Resolution won't fix  
Status resolved  
Summary 0000061: SkyOS MP3 Player spielt keine MP3?s von einer MP3-CD
Description Der SkyOS MP3 Player spielt keine MP3?s von einer eingelegten und gemounteten MP3 CD.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000056)
robert (administrator)
2004-05-31 08:28

MP3 player will be removed from 5.0-final.

- Issue History
Date Modified Username Field Change
2004-05-29 09:32 kool New Issue
2004-05-31 08:28 robert Note Added: 0000056
2004-05-31 08:28 robert Status new => resolved
2004-05-31 08:28 robert Resolution open => won't fix
2004-06-28 15:27 robert Status resolved => assigned
2004-06-28 15:27 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker